<Event ID="Christmas Event" Active="2008/12/01-2008/12/25">
	<Droplist>
		<AllDrop Items="5556" Count="1,1" Chance="7%"></AllDrop>
		<AllDrop Items="5557" Count="1,1" Chance="7%"></AllDrop>
		<AllDrop Items="5558" Count="1,1" Chance="15%"></AllDrop>
		<AllDrop Items="5559" Count="1,1" Chance="3%"></AllDrop>

		<AllDrop Items="5562" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5563" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5564" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5565" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5566" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5583" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5584" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5585" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5586" Count="1,1" Chance="2%"></AllDrop>
		<AllDrop Items="5587" Count="1,1" Chance="2%"></AllDrop>
	</Droplist>
	<Message
		Type="OnJoin"
		Msg="クリスマス イベント開催中:クリスマス ツリーの材料を集めて見習いサンタさんに渡してね！！">
	</Message>
</Event>